﻿@charset "utf-8";
@media (min-width:769px){body{padding-top:108px}}
.popwindow{position:fixed;left:10px;top:150px;z-index:9999;background:#dc3d3b;border-radius:10px;padding:10px;box-sizing:border-box}
.popcenter{padding:10px;border:1px dashed #fff;border-radius:10px}
.popcenter a{display:block;color:#fff;font-size:14px;max-width:265px}
.asidecon-list li i,.contactsec1-l li em,.fcontact li i{width:16px;text-align:center;margin-right:10px;font-size:16px;margin-top:3px}
.asidecon-list li i.fa-mobile,.contactsec1-l li em.fa-mobile,.fcontact li i.fa-mobile{font-size:22px;margin-top:-2px}
.contactus{max-width:100%}
.wmkc-itemcont{height:170px !important;}